@charset "UTF-8";

.fix_bnr{position:fixed;left:50%;top:120px;margin-left:580px;width:180px;height:145px;background:url('/resources/images/event/2026/event260422/fix_banner.png') no-repeat center center;z-index:100;}
/* EVENT 630 */
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr {top: 0; width: 1280px; padding-top:50px;z-index:10; }
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr .fr_inner .logoVisang{right:0;}
.eventWrap.evtFullType .evtTitWrap .logo .logoVivasam{margin:0;}
.eventWrap.evtFullType .icoEvtEnd {top: 210px; right: 84px;}
.event260422{background:#FFC832 url('/resources/images/event/2026/event260422/evt_bg.png') no-repeat center top;}
.event260422 .inner{width: 1120px; text-align: center;}
.event260422 .evtTitWrap{position:relative;}
.event260422 .evtTitWrap .inner{width:1012px; height: 824px; background: url('/resources/images/event/2026/event260422/evt_tit.png') no-repeat center 130px;}
.event260422 .evtTitWrap .con {position: absolute; right: -180px; top: 100px; width: 127px; height: 201px;}


.popInfoWrap .notiList{margin-top:10px;}
.popInfoWrap .notiList li{position:relative;padding-left:10px;color:#888;line-height:1.6;letter-spacing:-0.06em;}
.popInfoWrap .notiList li:before{content:'•';position:absolute;top:0;left:0;}
.popInfoWrap .notiList li strong{color:#ff8125;}
@keyframes bounce{
    100%{transform:translateY(-20px);}
}

.event260422 .evtCont1{padding: 35px 0 20px; }
.event260422 .evtCont1 .inner {position:relative;width: 1130px;height:574px; margin: 0 auto;background: url('/resources/images/event/2026/event260422/evt_cont01.png') no-repeat center 0;}
.event260422 .evtCont1 .inner:before{content:'';position:absolute;left:-363px;top:36px;width:62px;height:68px;background:url('/resources/images/event/2026/event260422/obj_paper.png') no-repeat center center;}
.event260422 .evtCont1 .inner:after{content:'';position:absolute;right:-187px;top:367px;width:62px;height:68px;background:url('/resources/images/event/2026/event260422/obj_paper.png') no-repeat center center;}
.event260422 .evtCont1 .videoWrap {position:relative;width:100%;height:0;padding-top:54.25%;border:19px solid #12D58F;border-radius:44px;box-sizing: border-box;overflow:hidden;}
.event260422 .evtCont1 .videoWrap iframe{width:100%;height:100%;position:absolute;top:0;left:0;}
.event260422 .evtCont1 .videoWrap .btnPlay{position:absolute;top:52%;left:50%;transform:translate(-50%, -50%);display:inline-block;width:180px;height:138px;background:url('/resources/images/event/2025/event250704/btn_play.png')no-repeat center center / contain;}
.event260422 .evtCont1 .evtTit1{margin-top:101px;width:100%;height:256px;background:url('/resources/images/event/2025/event250704/evtTit2.png') no-repeat center center / contain;}

.event260422 .evtCont2{padding:0;width: 1130px;margin:0 auto; }
.event260422 .evtCont2 .inner {position:relative;width: 1130px;height:957px; margin: 0 auto;background: url('/resources/images/event/2026/event260422/evt_cont02.png') no-repeat center 0;z-index:1;}
.event260422 .evtCont2 .inner:before{content:'';position:absolute;left:-220px;top:260px;width:62px;height:68px;background:url('/resources/images/event/2026/event260422/obj_paper.png') no-repeat center center;}
.event260422 .evtCont2 .inner .obj1{position:absolute;left:-101px;top:576px;width:189px;height:86px;background:url('/resources/images/event/2026/event260422/obj_paper2.png') no-repeat center center;}
.event260422 .evtCont2:after {content:'';position:absolute;left:50%;top:302px;width:538px;transform:translateX(352px);height:480px;background:url('/resources/images/event/2026/event260422/obj_stamp.png') no-repeat center center;z-index:0;}

.event260422 .evtCont2 .inner .btn_link{position:absolute;left:532px;top:834px;width:315px;height:54px;}

.event260422 .evtCont2 .btnApply{margin:45px auto 0;display:block;width:543px;height:111px;background:url('/resources/images/event/2026/event260422/btn_apply.png') no-repeat center center;}



.event260422 .evtfooter{margin-top:97px;width:100%; padding:50px 0; background:#3f3f3f;}
.event260422 .evtfooter .inner {width:1100px;text-align:left;}
.event260422 .evtfooter strong{font-size:24px; color:#fff; font-weight:700; line-height:1;font-family: "Pretendard", "Noto Sans KR", sans-serif;}
.event260422 .evtfooter .evtInfoList{margin-top:24px;}
.event260422 .evtfooter .evtInfoList li{position:relative; padding-left: 18px; font-size:18px; color:#fff; font-family: "Pretendard", "Noto Sans KR", sans-serif; font-weight:300; line-height: 1.6; letter-spacing: -0.03em;}
.event260422 .evtfooter .evtInfoList li:before {content: "•"; display: inline-block; position: absolute; left:0;}

.publicEvtFooter_wrap.type02 {width:100%; padding:46px 0 80px; background:#fff; }
.publicEvtFooter_wrap.type02 .publicEvtFooter {display:flex; width:1100px; padding-left:150px; margin:0 auto; }.publicEvtFooter_wrap .publicEvtFooter h2 {margin-right:45px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info {text-align:left;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul {display:flex; margin-bottom:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li {position:relative; padding-right:10px; padding-left:10px; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:first-child {padding-left:0;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background-color:#8b8989; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:last-child:after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li a {font-size:14px; color:#636774; font-weight:500;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span { position:relative; padding:0 6px; color:#636774; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(2) {padding-left:0;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(2):after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(6):after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:9px; background-color:#aeaaaa; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span a {color:#aeaaaa; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info p {font-size:12px;  color:#aeaaaa;}
.popInfoWrap .agreeWrap .infoTxt a {color:#01aeff;}

#eventPopWrap .eventPop .titWrap .tit{font-size:20px; line-height:72px; font-weight:600;}
.popTblWrap table td.pl38{padding-left:38px;}
.popTblWrap .textareaWrap textarea {height: 150px;border-radius: 4px;}
.popInfoWrap .agreeWrap .infoList li{letter-spacing:-.05em;}
.popInfoWrap .agreeWrap .infoList.ls6 li {letter-spacing: -.06em;}
.popInfoWrap .agreeForm {flex-direction: column;align-items: flex-start;}
.popInfoWrap .agreeForm .formMulti {display: flex;gap: 20px;align-items: center;}
.popInfoWrap .agreeForm input[type="radio"] {appearance: none;-webkit-appearance: none;display: none;}
.popInfoWrap .agreeForm input[type="radio"] + label {position: relative; display: inline-block; padding-left: 30px; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em;}
.popInfoWrap .agreeForm input[type="radio"] + label:before {content: ''; position: absolute; left: 0; top: 50%; box-sizing: border-box; margin-top: -10px; width: 20px; height: 20px; border: 1px solid #c8c8c8; border-radius: 100%; /* background: url('/resources/images/educourse/ic_today_check.png') no-repeat center top; */}
.popInfoWrap .agreeForm input[type="radio"] + label .txt {display: inline-block; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em; }
.popInfoWrap .agreeForm input[type="radio"]:checked + label:before {background: url('/resources/images/educourse/ic_today_check.png') no-repeat 50% 97% / 20px ; border: 0;}
.popInfoWrap .agreeForm .chk label {padding-left: 30px; line-height: 1.2;}
.popInfoWrap .agreeForm .chk + .chk {margin: 0 0 0 5px;}
